<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="200px" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<g>
		<path fill="#DB7C24" d="M154.587,104.951c-0.34,0-0.685-0.094-0.987-0.301c-0.815-0.543-1.037-1.653-0.488-2.464
			c0.027-0.048,3.078-4.663,4.592-10.605c1.951-7.651,0.555-13.853-4.14-18.433c-11.634-11.338-32.539-4.978-32.748-4.913
			c-0.938,0.293-1.935-0.228-2.229-1.166c-0.293-0.933,0.226-1.934,1.165-2.227c0.232-0.074,5.81-1.803,13.034-2.005
			c9.73-0.267,17.775,2.414,23.26,7.765c5.615,5.474,7.371,13.065,5.081,21.953c-1.679,6.516-4.922,11.401-5.06,11.606
			C155.724,104.673,155.162,104.951,154.587,104.951z"/>
	</g>
	<g>
		<path fill="#DB7C24" d="M46.309,104.951c0.341,0,0.685-0.094,0.988-0.301c0.817-0.543,1.035-1.653,0.49-2.464
			c-0.031-0.048-3.078-4.663-4.592-10.605c-1.951-7.651-0.555-13.853,4.141-18.433c11.631-11.338,32.539-4.978,32.748-4.913
			c0.935,0.293,1.934-0.228,2.229-1.166c0.292-0.933-0.226-1.934-1.164-2.227c-0.233-0.074-5.812-1.803-13.038-2.005
			c-9.731-0.267-17.775,2.414-23.257,7.765c-5.615,5.474-7.373,13.065-5.082,21.953c1.68,6.516,4.923,11.401,5.061,11.606
			C45.176,104.673,45.736,104.951,46.309,104.951z"/>
	</g>
	<g>
		<path fill="#683B11" d="M135.774,167.62c0.054,7.8-15.149,14.229-33.954,14.354c-18.807,0.127-34.096-6.093-34.149-13.897
			c-0.065-9.962,15.153-14.231,33.959-14.356C120.432,153.594,135.705,157.363,135.774,167.62z"/>
		<path fill="#B7702E" d="M101.805,179.97c-18.085,0.119-32.909-5.631-34.066-13.009c-0.041,0.362-0.069,0.736-0.067,1.116
			c0.054,7.804,15.343,14.024,34.149,13.897c18.804-0.125,34.007-6.554,33.954-14.354c-0.002-0.388-0.035-0.761-0.08-1.132
			C134.655,173.892,119.9,179.845,101.805,179.97z"/>
	</g>
	<path fill="#DB7C24" d="M158.588,117.904c-1.421-12.488-6.759-22.215-14.661-29.277c0,0-25.882-18.265-25.333-30.876
		c0.548-12.615,9.681-21.379,9.681-21.379H73.362c0,0,9.134,8.764,9.683,21.379c0.373,8.628-11.909,19.991-19.705,26.301
		c-2.211,1.42-4.29,2.991-6.21,4.732c-0.016,0.014-0.026,0.019-0.026,0.019h0.007c-7.847,7.123-13.095,17-14.387,29.883
		c-2.962,29.574,23.007,55.843,58.31,55.603C136.338,174.051,161.95,147.444,158.588,117.904z"/>
	<path fill="#F8AF35" d="M128.183,81.739c0,0,25.44,8.513,27.631,36.183c2.439,30.827-24.174,50.308-45.739,42.64
		c-21.004-7.471,15.346-5.006,24.114-26.902C149.756,94.81,121.006,77.856,128.183,81.739z"/>
	<path fill="#B7702E" d="M63.776,135.181c-0.141-21.043,5.777-36.811,16.134-46.597c24.231-22.888,14.784-42.512,11.627-48.92
		H79.754c0,0,17.307,20.284-6.583,39.16c-14.399,11.252-28.61,21.48-28.455,44.373c0.128,18.846,10.725,35.244,26.422,44.102
		C66.539,157.867,63.853,146.902,63.776,135.181z"/>
	<g>
		<path fill="#7D3F1B" d="M131.864,32.349c0.052,7.803-13.692,14.222-30.695,14.335C84.16,46.8,70.33,40.568,70.276,32.764
			c-0.067-9.964,13.693-14.216,30.701-14.337C117.982,18.313,131.793,22.09,131.864,32.349z"/>
		<path fill="#DB7C24" d="M135.11,30.723c0.054,7.802-15.15,14.23-33.954,14.357c-18.806,0.126-34.093-6.1-34.149-13.896
			c-0.065-9.966,15.153-14.235,33.959-14.359C119.768,16.7,135.041,20.462,135.11,30.723z"/>
		<path opacity="0.5" fill="#221E20" d="M128.838,27.896c0.031,4.804-12.013,10.093-27.495,10.198
			c-15.482,0.105-28.066-5.016-28.103-9.826c-0.029-4.806,12.505-7.476,27.985-7.582S128.805,23.084,128.838,27.896z"/>
		<path fill="#683B11" d="M128.838,27.896c0.031,4.637-12.389,8.482-27.738,8.585c-15.355,0.105-27.825-3.576-27.86-8.213
			c-0.027-4.637,12.393-8.482,27.746-8.586C116.336,19.579,128.805,23.257,128.838,27.896z"/>
		<path fill="#F8AE42" d="M101.141,43.07c-18.084,0.121-32.907-5.629-34.066-13.008c-0.042,0.364-0.069,0.737-0.067,1.122
			c0.056,7.797,15.343,14.022,34.149,13.896c18.803-0.127,34.007-6.555,33.954-14.357c-0.001-0.388-0.034-0.764-0.079-1.128
			C133.991,36.993,119.233,42.953,101.141,43.07z"/>
	</g>
	<path fill="#E5007E" d="M147.939,92.705c-5.149,3.609-17.193,10.371-36.593,11.677c-21.756,1.454-48.604-8.267-57.813-11.927
		c-5.855,6.729-9.724,15.421-10.809,26.231c-0.031,0.303-0.052,0.608-0.078,0.916c10.917,3.766,43.518,14.24,66.484,13.448
		c22.942-0.789,42.571-14.196,48.881-18.981C156.419,105.555,152.897,98.442,147.939,92.705z"/>
	<g>
		<g>
			<g>
				<path fill="#5F215F" d="M58.334,121.054l-14.349-5.392l11.842-9.729L58.334,121.054z M45.28,115.448l12.222,4.596l-2.136-12.886
					L45.28,115.448z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M56.078,118.458l-8.684-3.264l7.166-5.888L56.078,118.458z M48.484,114.949l6.932,2.61l-1.209-7.31
					L48.484,114.949z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M54.232,115.836l-3.723-1.398l3.07-2.525L54.232,115.836z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M75.595,125.934l-14.739-4.222l11.023-10.649L75.595,125.934z M62.127,121.396l12.553,3.595
					l-3.162-12.672L62.127,121.396z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M73.135,123.524l-8.915-2.553l6.667-6.443L73.135,123.524z M65.283,120.642l7.121,2.041l-1.794-7.188
					L65.283,120.642z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M71.082,121.061l-3.821-1.092l2.86-2.762L71.082,121.061z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M95.345,129.112l-15.172-2.193l9.484-12.04L95.345,129.112z M81.393,126.431l12.924,1.868l-4.845-12.125
					L81.393,126.431z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M92.582,127.059l-9.176-1.327l5.737-7.288L92.582,127.059z M84.417,125.263l7.33,1.054l-2.748-6.878
					L84.417,125.263z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M90.218,124.891l-3.933-0.566l2.458-3.125L90.218,124.891z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M115.05,129.258l-15.329,0.11l7.567-13.333L115.05,129.258z M100.851,128.699l13.059-0.089
					l-6.612-11.263L100.851,128.699z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M112.01,127.639l-9.273,0.07l4.578-8.07L112.01,127.639z M103.664,127.092l7.408-0.053l-3.75-6.39
					L103.664,127.092z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M109.347,125.857l-3.975,0.029l1.965-3.457L109.347,125.857z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M96.437,103.79l15.324,0.4l-8.006,13.073L96.437,103.79z M110.608,104.818l-13.055-0.34l6.234,11.472
					L110.608,104.818z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M99.417,105.512l9.274,0.238l-4.844,7.907L99.417,105.512z M107.742,106.336l-7.405-0.193l3.535,6.508
					L107.742,106.336z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M102.022,107.378l3.971,0.106l-2.073,3.388L102.022,107.378z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M80.526,101.646l13.15,1.806l-8.137,10.486L80.526,101.646z M92.624,103.88l-11.202-1.537l4.271,10.471
					L92.624,103.88z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M82.93,103.409l7.958,1.094l-4.927,6.341L82.93,103.409z M90.014,104.913l-6.355-0.875l2.422,5.943
					L90.014,104.913z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M84.991,105.267l3.409,0.471l-2.11,2.719L84.991,105.267z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M66.017,97.418l12.731,3.757l-9.622,9.146L66.017,97.418z M77.644,101.442l-10.847-3.201l2.65,10.99
					L77.644,101.442z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M68.129,99.519l7.702,2.277l-5.82,5.531L68.129,99.519z M74.906,102.07l-6.151-1.814l1.504,6.236
					L74.906,102.07z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M69.89,101.668l3.298,0.973l-2.496,2.372L69.89,101.668z"/>
			</g>
		</g>
		<g>
			<polygon fill="#5F215F" points="52.956,93.25 52.602,93.671 61.277,96.864 53.362,103.454 51.831,94.579 51.396,95.093
				53.005,104.426 62.296,96.689 			"/>
			<g>
				<path fill="#5F215F" d="M52.747,94.547l6.864,2.531l-5.624,4.682L52.747,94.547z M58.751,97.275l-5.482-2.02l0.994,5.756
					L58.751,97.275z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M54.214,96.609l2.941,1.082l-2.41,2.006L54.214,96.609z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M113.508,104.249l12.556-1.72l-4.789,11.732L113.508,104.249z M125.207,103.195l-10.696,1.465
					l6.618,8.527L125.207,103.195z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M116.173,105.255l7.594-1.041l-2.897,7.097L116.173,105.255z M123.073,104.818l-6.07,0.833l3.753,4.834
					L123.073,104.818z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M118.544,106.431l3.255-0.447l-1.241,3.044L118.544,106.431z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M128.35,102.22l10.889-4.056l-1.932,11.459L128.35,102.22z M138.604,98.936l-9.274,3.45l7.63,6.305
					L138.604,98.936z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M130.934,102.588l6.584-2.457l-1.167,6.929L130.934,102.588z M137.018,100.811l-5.26,1.959l4.328,3.574
					L137.018,100.811z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M133.292,103.164l2.822-1.051l-0.502,2.971L133.292,103.164z"/>
			</g>
		</g>
		<g>
			<path fill="#5F215F" d="M150.318,95.728l-0.069,6.06l-7.921-4.694l6.331-3.562c-0.135-0.159-0.236-0.278-0.306-0.359
				l-6.948,3.911l9.296,5.508l0.069-6.207C150.613,96.152,150.465,95.935,150.318,95.728z"/>
			<path fill="#5F215F" d="M149.078,94.092l-5.249,2.948l5.625,3.334l0.067-5.713C149.357,94.447,149.209,94.258,149.078,94.092z
				 M149.107,99.759l-4.49-2.662l4.551-2.56L149.107,99.759z"/>
			<g>
				<path fill="#5F215F" d="M146.082,97.233l2.442-1.372l-0.033,2.802L146.082,97.233z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M134.244,125.215l-14.934,3.469l4.468-14.667L134.244,125.215z M120.268,127.787l12.722-2.954
					l-8.918-9.539L120.268,127.787z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M130.923,124.306l-9.032,2.095l2.701-8.871L130.923,124.306z M122.662,125.594l7.214-1.673l-5.058-5.41
					L122.662,125.594z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M127.936,123.148l-3.871,0.9l1.155-3.806L127.936,123.148z"/>
			</g>
		</g>
		<g>
			<g>
				<path fill="#5F215F" d="M150.805,116.687l-12.272,6.873l0.183-14.061L150.805,116.687z M139.148,122.524l10.45-5.854
					l-10.295-6.122L139.148,122.524z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M147.644,116.731l-7.421,4.162l0.107-8.507L147.644,116.731z M140.696,119.984l5.927-3.32l-5.839-3.474
					L140.696,119.984z"/>
			</g>
			<g>
				<path fill="#5F215F" d="M144.715,116.478l-3.179,1.78l0.044-3.643L144.715,116.478z"/>
			</g>
		</g>
		<g>
			<path fill="#5F215F" d="M157.403,111.149c-0.035-0.153-0.176-0.439-0.214-0.59l-2.027,1.979l-2.955-11.611l1.502,0.426
				c-0.126-0.25-0.255-0.495-0.383-0.736l-1.96-0.551l3.469,13.632L157.403,111.149z"/>
			<path fill="#5F215F" d="M156.752,108.944l-0.759,0.735l-1.672-6.581l0.268,0.072c-0.085-0.186-0.171-0.368-0.257-0.55
				l-0.655-0.187l2.1,8.248l1.148-1.121C156.868,109.352,156.813,109.148,156.752,108.944z"/>
		</g>
		<path fill="#FFFFFF" d="M158.417,116.667c-0.017-0.117-0.033-0.229-0.048-0.343l-0.932-4.912
			c-0.019-0.084-0.042-0.167-0.062-0.253c-39.391,35.864-102.969,8.75-114.09,3.518c-0.224,1.303-0.422,2.632-0.561,4.009
			c-0.138,1.357-0.191,2.701-0.207,4.04C55.095,128.158,119.205,152.793,158.417,116.667z"/>
		<path fill="#FFFFFF" d="M54.654,91.071c-0.707,0.747-1.378,1.534-2.03,2.331c6.053,2.452,29.596,11.229,55.322,11.058
			c14.351-0.1,28.95-3.031,40.52-11.256c-0.619-0.745-1.257-1.466-1.92-2.16C115.307,112.545,65.981,95.495,54.654,91.071z"/>
	</g>
	<path fill="#FFFFFF" d="M66.143,108.829c-0.678,2.484-2.209,4.231-3.422,3.902c-1.213-0.328-1.646-2.615-0.968-5.099
		c0.674-2.487,2.209-4.237,3.422-3.905C66.386,104.056,66.819,106.338,66.143,108.829z"/>
	<path fill="#FFFFFF" d="M81.037,112.172c-0.678,2.485-2.208,4.238-3.419,3.905c-1.214-0.33-1.649-2.617-0.971-5.101
		c0.676-2.489,2.208-4.236,3.421-3.904C81.28,107.402,81.715,109.683,81.037,112.172z"/>
	<path fill="#FFFFFF" d="M130.775,109.984c0.802,2.448,0.488,4.751-0.706,5.146c-1.193,0.39-2.813-1.278-3.617-3.728
		c-0.804-2.449-0.488-4.749,0.708-5.145C128.353,105.867,129.971,107.535,130.775,109.984z"/>
	<path fill="#FFFFFF" d="M145.053,104.577c0.802,2.452,0.487,4.754-0.705,5.146c-1.198,0.39-2.816-1.278-3.62-3.723
		c-0.805-2.451-0.49-4.754,0.706-5.146C142.626,100.461,144.248,102.129,145.053,104.577z"/>
	<path fill="#FFFFFF" d="M115.345,112.338c0.379,2.544-0.317,4.763-1.56,4.949c-1.245,0.185-2.562-1.734-2.943-4.28
		c-0.379-2.55,0.317-4.769,1.561-4.951C113.647,107.87,114.961,109.787,115.345,112.338z"/>
	<path fill="#FFFFFF" d="M98.06,114.011c-0.203,2.57-1.383,4.572-2.636,4.471c-1.254-0.1-2.104-2.265-1.899-4.83
		c0.205-2.57,1.383-4.572,2.639-4.47C97.415,109.279,98.265,111.442,98.06,114.011z"/>
</g>
</svg>